﻿/*
 * Defines the style for any tyre related page
 */


/*		begin tyre manufacturer		*/

.tyre_manufacturer_tbl_title
{
	float:left;
	text-align:center;
}
div#common_tyre_data_container, div#tyre_services_container, div#tyre_manufacturer_info_container
{
	margin:10px 3px;
}
a.tyre_manufacturer_info, input.tyre_manufacturer_info
{
	margin:3px 3px;
	padding:1px 1px;
}
#common_tyre_data_data_container, #tyre_services_data_data_container, #tyre_manufacaturer_info_data_container
{
	border:0px solid rgb(50, 90, 144);
}

#tbl_tyre_manufacturer_info
{
	text-align:center;
}
td.tbl_tyre_manufacturer_info_cell
{
	border-bottom:1px solid rgb(230,230,230);
}
td.tbl_tyre_manufacturer_info_cell:hover
{
	background-color:rgb(245, 250, 250);
}
a.tyre_manufacturer_info.dummy
, a.tyre_manufacturer_info.dummy:active
, a.tyre_manufacturer_info.dummy:focus
, a.tyre_manufacturer_info.dummy:hover
, a.tyre_manufacturer_info.dummy:link
, a.tyre_manufacturer_info.dummy:visited
{
	text-decoration:none;
	cursor:default;
}
input.tyre_manufacturer_info.number
{
	width:35px;
}
#tyre_manufacturer_info_table
{
	max-height:200px;
	overflow:auto;
}
/*		end tyre manufacturer		*/

/*	begin technical tyre data	*/
#technical_tyre_data_first_row, #technical_tyre_data_second_row, #technical_tyre_data_third_row, #technical_tyre_data_body_row
{
	text-align:center;
	cursor:default;
}
div.dependency_tyre_data_container
{
	float:left;
	margin-left:2px;
}
/*	end technical tyre data	*/

/*	begin tyre mount reason	*/
a.tyre_mount_reason, a.tyre_mount_reason:hover
{
	cursor:default;
	text-decoration:none;	
}
input.tyre_mount_reason
{
	border:none;
	margin:0% 0%;
	padding:0% 0%;	
}
div.tyre_mount_reason_select_container, div.tyre_mount_reason_text_container
{
	float:left;
	padding:3px 0%;
}
div.tyre_mount_reason_select_container
{
	
}
div.tyre_mount_reason_text_container
{
	margin-left:3px;
}
div.tyre_mount_reason_item_container
{
	clear:both;
	border-bottom:solid 1px rgb(230,230,230);
}
/*	end tyre mount reason	*/

/*		begin common tyre data	*/
input.common_tyre_data
{
	margin:2px;
	padding:2px;
}
.common_tyre_data.number
{
	width:35px;
}
a.common_tyre_data.dummy:active
, a.common_tyre_data.dummy:focus
, a.common_tyre_data.dummy:hover
, a.common_tyre_data.dummy:link
, a.common_tyre_data.dummy:visited
{
	text-decoration:none;
	cursor:default;
}
div.common_tyre_data_row
{
	border-bottom:1px solid rgb(230,230,230);
}
div.common_tyre_data_row:hover
{
	background-color:rgb(245, 250, 250);
}
/*		end common tyre data	*/

/*		begin tyre service	*/
#tbl_tyre_service_data
{
	text-align:center;
}
td.tbl_tyre_service_data_cell
{
	border-bottom:1px solid rgb(230,230,230);
}
td.tbl_tyre_service_data_cell:hover
{
	background-color:rgb(245, 250, 250);
}
a.tyre_service.dummy
, a.tyre_service_data.dummy:active
, a.tyre_service_data.dummy:focus
, a.tyre_service_data.dummy:hover
, a.tyre_service_data.dummy:link
, a.tyre_service_data.dummy:visited
{
	text-decoration:none;
	cursor:default;
}
input.tyre_service_data
{
	margin:2px;
	padding:2px;
}
input.tyre_service_data.product_code
{
	width:90%;
}
.tyre_service_data_title
{
	text-align:center;
	float:left;
}
#tyre_service_table
{
	max-height:200px;
	overflow:auto;
}

/*		end tyre service	*/

/*		begin tyre condition	*/
a.tyre_condition_overview
{
	display:block;
	text-decoration:none;
}
/*		end tyre condition	*/

/*		begin tyre condition overview	*/
td a.tyre_condition_overview
{
	text-decoration:none;
	display:block;
	text-align:center;
}
/*		end tyre condition overview	*/

/*		begin tyre sales discount	*/
table.alternativ.tyre_sales_discount
{
    text-align: center;
}

td.tyre_sales_dialog span.entry
{
	margin:0% 5px;
}
span.title
{
	font-weight:bold;
}
span.entry
{
	font-style:italic;
}
/*		end tyre sales discount	*/

/*      begin dependency tyre selection     */
.dependency_tyre_selection_container
{
    width: 100%;
}
.dependency_tyre_selection_item
{
    width: 13%;
    padding: 5px;
    float:left;
}
/*      end dependency tyre selection     */